{% extends 'base.html' %}
{% load i18n %}

{% block title %} {% trans 'Оставить комментарий' %} {% endblock title %}
{% block content %}
<br>
<div class="text-center">
    <h2>Добавить коммментарий</h2>
</div>
<br>


   {% load crispy_forms_tags %}
<div class="position-relative">
    <div class=" col-6 translate-middle-x position-relative start-50 ">
      <form method="post" >
        {% csrf_token %}
        {{ form|crispy }}
          <br>
        <button type="submit" class="btn  btn-secondary">{% trans 'Отправить' %}</button>
      </form>
    </div>
</div>


{% endblock %}

